#iq_css_2{
	width : 960px;
	
}

#iq_css_10{
	float : left;
	width : 960px;
	overflow : hidden;
	
}

#iq_css_843{
	height : 20px;
	float : left;
	width : 960px;
	overflow : hidden;
	
}

#iq_css_842{
	padding-left : 20px;
	padding-right : 20px;
	float : left;
	width : 920px;
	overflow : hidden;
	
}

#iq_css_403{
	margin-bottom : 20px;
	float : left;
	width : 920px;
	overflow : hidden;
	
}

#iq_css_777{
	float : left;
	width : 100%;
	overflow : hidden;
	
}

#iq_css_778{
	margin-top : 5px;
	margin-left : 45px;
	margin-right : 20px;
	margin-bottom : 20px;
	float : left;
	width : 400px;
	overflow : hidden;
	
}

#iq_css_869{
	margin-top : 5px;
	float : left;
	width : 400px;
	overflow : hidden;
	
}

#iq_css_864{
	margin-top : 5px;
	margin-right : 20px;
	margin-bottom : 20px;
	float : left;
	width : 400px;
	overflow : hidden;
	
}

#iq_css_868{
	margin-top : 5px;
	float : left;
	width : 400px;
	overflow : hidden;
	
}

#iq_css_3{
	
}

